symfony/symfony Security Advisories for 5.1.x-dev (1)